import request from '@/utils/request'

export function getFirmList(form) {
  return request({
    url: '/company/company/firm/firmInfoList',
    method: 'post',
    data:form
  })
}

export function delFirm(firmId) {
  return request({
    url: '/company/company/firm?firmId='+firmId,
    method: 'post'
  })
}

export function updateFirm(firmForm) {
  return request({
    url: '/company/company/firm/update',
    method: 'post',
    data:firmForm
  })
}


export function insertFirm(firmInsert) {
  return request({
    url: '/company/company/firm/',
    method: 'post',
    data:firmInsert
  })
}

